PART
{
	name = KH_Spitzer_Telescope
	module = Part
	author = KH
	MODEL
	{
	   model = SpaceTelescopes/Parts/Spitzer/SpitzerTelescope
	}
	rescaleFactor = 1
	CrewCapacity = 0
	node_stack_bottom = 0.0, 0, 0.0, 0.0, -1.0, 0.0, 0
	TechRequired = experimentalScience
	entryCost = 7500
	cost = 3000
	category = Science
	subcategory = 0
	title = Sirtov "Gillon" Telescope Assembly
	manufacturer = NOPE Industries
	description = 
	attachRules = 1,0,1,1,0
	mass = 0.23
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.15
	angularDrag = 1.5
	crashTolerance = 12
	maxTemp = 1200 // = 1200
	explosionPotential = 0
	vesselType = Probe
	bulkheadProfiles = size00, size0

	tags = Space Telescope Infrared Spitzer SIRTF

	MODULE
	{
		name = ModuleScienceExperiment
		experimentID = infraredTelescope
		experimentActionName = #autoLOC_6002315 //#autoLOC_6002315 = Log Observation Data
		resetActionName = #autoLOC_502064 //#autoLOC_502064 = Delete Data
		useStaging = False
		useActionGroups = True
		hideUIwhenUnavailable = False
		xmitDataScalar = 0.4
		dataIsCollectable = True
		collectActionName = #autoLOC_238018 //#autoLOC_238018 = Take Data
		interactionRange = 1.2
		rerunnable = True
		resettable = False
		usageReqMaskInternal = 1
		usageReqMaskExternal = 8
	}

	MODULE
	{
		name = SentinelModule
	}
}